VkFormatProperties Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkFormatFeatureFlags | linearTilingFeatures
VkFormatFeatureFlags | optimalTilingFeatures
VkFormatFeatureFlags | bufferFeatures

## Detailed Description

Definition at line 1851 of file vulkan_core.h.

## Field Documentation

## bufferFeatures

VkFormatFeatureFlags VkFormatProperties::bufferFeatures

Definition at line 1854 of file vulkan_core.h.

## linearTilingFeatures

VkFormatFeatureFlags VkFormatProperties::linearTilingFeatures

Definition at line 1852 of file vulkan_core.h.

## optimalTilingFeatures

VkFormatFeatureFlags VkFormatProperties::optimalTilingFeatures

Definition at line 1853 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h